Subject: PWG-ANNOUNCE> January 2005 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Tue, 18 Jan 2005 11:37:54 -0500

The minutes from the January 12,  2005  PWG Plenary Meeting have been 
posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20050112.pdf

Jerry Thrasher